.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.NamespaceWriteProtected
=================================
    :extends:

        `vim.fault.VimFault`_

  A NamespaceWriteProtected fault is thrown when an operation on namespace fails because namespace is write-protected.

Attributes:

    name (`str`_)




